<main class="layout-full-width-block main-content">
  <div class="layout-full-width-block__content">
    <article class="resultpage__list">
      <header class="resultpage__header header__block">
        <h1>1 - 10 van 81 opleidingen</h1>
      </header>

      <aside class="filter-block resultpage__aside" id="filters">
        <a href="#filters" class="filter__button filter__button--show"
          >Toon filters</a
        >
        <a href="#" class="filter__button filter__button--hide"
          >Verberg filters</a
        >
        <div class="filter-block__container">
          <h2 class="filter-block__header">Filter</h2>
          <form
            id="programFinderForm"
            action=""
            method="get"
            class="filter-block__form filter-block__container"
          >
            <fieldset class="filters">
              <legend class="filters__header">Vorm</legend>
              <ul class="filters__list">
                <li class="filter__item ">
                  <input
                    class="input input--checkbox input--filter"
                    type="checkbox"
                    name="vorm"
                    value="voltijd"
                    id="voltijd"
                    checked="checked"
                  />
                  <label class="label " for="voltijd">Voltijd</label>
                </li>
                <li class="filter__item ">
                  <input
                    class="input input--checkbox input--filter"
                    type="checkbox"
                    name="vorm"
                    value="deeltijd"
                    id="deeltijd"
                  />
                  <label class="label " for="deeltijd">Deeltijd</label>
                </li>
                <li class="filter__item ">
                  <input
                    class="input input--checkbox input--filter"
                    type="checkbox"
                    name="vorm"
                    value="duaal"
                    id="duaal"
                  />
                  <label class="label " for="duaal">Duaal</label>
                </li>
              </ul>
            </fieldset>

            <fieldset class="filters">
              <legend class="filters__header">Locatie</legend>
              <ul class="filters__list">
                <li class="filter__item ">
                  <input
                    class="input input--checkbox input--filter"
                    type="checkbox"
                    name="locatie"
                    value="breda"
                    id="breda"
                  />
                  <label class="label " for="breda">Breda</label>
                </li>
                <li class="filter__item ">
                  <input
                    class="input input--checkbox input--filter"
                    type="checkbox"
                    name="locatie"
                    value="s-hertogenbosch"
                    id="s-hertogenbosch"
                  />
                  <label class="label " for="s-hertogenbosch"
                    >'s-Hertogenbosch</label
                  >
                </li>
                <li class="filter__item ">
                  <input
                    class="input input--checkbox input--filter"
                    type="checkbox"
                    name="locatie"
                    value="roosendaal"
                    id="roosendaal"
                  />
                  <label class="label " for="roosendaal">Roosendaal</label>
                </li>
                <li class="filter__item ">
                  <input
                    class="input input--checkbox input--filter"
                    type="checkbox"
                    name="locatie"
                    value="tilburg"
                    id="tilburg"
                  />
                  <label class="label " for="tilburg">Tilburg</label>
                </li>
              </ul>
            </fieldset>
            <input type="hidden" value="" name="page" id="page" />
            <input
              type="hidden"
              value="uitgebreid"
              name="weergave"
              id="weergave"
            />
          </form>
        </div>
      </aside>

      <div class="active-filters__container">
        <dl class="active-filters__list">
          <dt class="active-filters__label">Actieve filter</dt>
          <dd class="active-filters__item">
            <button class="btn btn--filter">
              Voltijd
            </button>
          </dd>
        </dl>
      </div>

      <section class="resultpage__content">
        <ul class="result__list location__list">
          <li class="result-block">
            <a class="result-block__link">
              <div class="result-block__content-container">
                <div>
                  <h3 class="result-block__header">
                    Accountancy<span class="result-block__location">
                      Breda</span
                    >
                  </h3>
                  <div class="result-block__content">
                    <p>
                      Je hebt gevoel voor cijfers en bent nieuwsgierig naar het
                      verhaal achter die cijfers. In de opleiding Accountancy
                      leer je die te interpreteren waardoor je weet hoe een
                      bedrijf er financieel voorstaat.
                    </p>
                  </div>
                </div>
              </div>
              <div class="result-block__image-container">
                <div class="result-block__image-hover-overlay">
                  <img
                    alt="Accountancy"
                    class="result-block__image"
                    src="https://picsum.photos/200/120?image=70"
                  />
                </div>
              </div>
            </a>
          </li>
          <li class="result-block">
            <a
              href="https://www.avans.nl/opleidingen/opleidingzoeker/accountancy-s-hertogenbosch-voltijd-bachelor/introductie"
              class="result-block__link"
            >
              <div class="result-block__content-container">
                <div>
                  <h3 class="result-block__header">
                    Accountancy<span class="result-block__location">
                      &#039;s-Hertogenbosch</span
                    >
                  </h3>
                  <div class="result-block__content">
                    <p>
                      Jij hebt gevoel voor cijfers en vindt het leuk om
                      bedrijfsgegevens voor je klant uit te zoeken en hierover
                      te rapporteren en te adviseren. De opleiding Accountancy
                      in Den Bosch is dan perfect voor jou.
                    </p>
                  </div>
                </div>
              </div>
              <div class="result-block__image-container">
                <div class="result-block__image-hover-overlay">
                  <img
                    alt="Accountancy"
                    class="result-block__image"
                    src="https://picsum.photos/200/120?image=60"
                  />
                </div>
              </div>
            </a>
          </li>
        </ul>
      </section>

      <footer class="resultpage__footer">
        <h3>1 - 10 van 81 opleidingen</h3>
        <div class="pagination">
          <ol class="pagination__list">
            <li class="pagination__item">
              <a
                href="javascript:pageNumber(1)"
                class="pagination__link  pagination__link--active"
              >
                1</a
              >
            </li>
            <li class="pagination__item">
              <a href="javascript:pageNumber(2)" class="pagination__link  ">
                2</a
              >
            </li>
            <li class="pagination__item">
              <a href="javascript:pageNumber(3)" class="pagination__link  ">
                3</a
              >
            </li>
            <li class="pagination__item">
              <a href="javascript:pageNumber(4)" class="pagination__link  ">
                4</a
              >
            </li>
            <li class="pagination__item">
              <a href="javascript:pageNumber(5)" class="pagination__link  ">
                5</a
              >
            </li>
          </ol>
        </div>
      </footer>
    </article>
  </div>
</main>
